﻿
.top-bnr-ex4 {
	width: 100%;
	max-width: 900px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.top-bnr-ex4 a {
	width: 48%;
	margin-bottom: 20px;
}

.top-bnr-ex4 a p {
	text-align: center;
	font-size: 0.9em;
	font-weight: 500;
}

@media (max-width:600px){
	
	.top-bnr-ex4 {
		max-width: 300px;
	}
	
	.top-bnr-ex4 a {
		width: 100%;
		margin-bottom: 5px;
	}
	
}
